@import url('https://fonts.googleapis.com/css?family=Big+Shoulders+Display:700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500&display=swap');
@font-face {
	font-family: "calibri_regular";
	src: url("text_fonts/Calibri Regular.ttf");
}

@font-face {
	font-family: "calibri_light";
	src: url("text_fonts/Calibri Light.ttf");
}

@font-face {
	font-family: "calibri_bold";
	src: url("text_fonts/Calibri Bold.TTF");
}

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
footer,
header,
menu,
nav,
section {
	margin: 0;
	padding: 0;
}

strong {
	color: #000;
}



.dropdown-menu {
    padding: .5rem 9px !important;
    /* position: relative !important; */
    /* margin: 0 auto !important; */
    /* width: 100%; */
    border: 0 !important;
    /* transform: unset !important; */
    border-radius: 0 !important;
}


.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

body {
	background-color: #131313;
	color: #ffffff;
	line-height: 26px;
	overflow-x: hidden;
}

ol,
ul {
	list-style: none;
}

a:hover {
	text-decoration: none;
}

a:focus,
button:focus {
	outline: none;
}

.header_top {
	background-color: #151515;
	min-height: 85px;
	line-height: 85px;
	font-size: 14px;
	z-index: 9999;
}

.header_top h5 {
	color: #929292;
	font-size: 14px;
}

.header_top p {
	font-size: 10px;
	color: #fff;
}

.header_top p a {
	color: #fff;
}

.header_top span {
	color: #faffa9;
}

.autor_details {
	line-height: 20px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: 85px;
}

.autor_details-2 {
	z-index: 999;
}

.dashboard {
	border-right: 1px solid #fff;
	padding-right: 10px;
	margin-right: 10px;
	font-family: "calibri_bold";
	z-index: 999;
}

.user_image {
	height: 45px;
	width: 45px;
	border-radius: 50%;
	border: 2px solid #faffa9;
}

.user_name {
	font-family: "calibri_regular";
}

header {
	position: fixed;
	height: 70px;
	line-height: 70px;
	z-index: 1000;
	width: 100%;
	-webkit-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(24%, #faffa9), to(#fff));
	background: -o-linear-gradient(bottom, #faffa9 24%, #fff 100%);
	background: linear-gradient(360deg, #faffa9 24%, #fff 100%);
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 13px;
}

/*sticky START CSS*/
header.sticky {
	position: fixed;
	z-index: 999;
	-webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
	width: 100%;
	top: 0;
    -webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .1);
}


header.sticky .logo img {
	height: 70px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.header-abstand {
	margin-top: 140px;
}	

.header-abstand-downloads {
	margin-top: 140px;
}

.header-abstand-event {
	margin-top: 140px;
}

.header-abstand-forum {
	margin-top: 140px;
}

.header-abstand-forum-topic {
	margin-top: 140px;
}

.header-abstand-forum-view {
	margin-top: 140px;
}

.header-abstand-gallery-details {
	margin-top: 165px;
}

.header-abstand-jobs {
	margin-top: 140px;
}

.header-abstand-joinus {
	margin-top: 140px;
	margin-bottom: 15px;
}

.header-abstand-matches {
	margin-top: 140px;
}

.header-abstand-news {
	margin-top: 140px;
}

.header-abstand-page {
	margin-top: 140px;
}

.header-abstand-products {
	margin-top: 140px;
}

.header-abstand-serverstats {
	margin-top: 115px;
}

.header-abstand-sponsors {
	margin-top: 140px;
}

.header-abstand-staff {
	margin-top: 140px;
}

.header-abstand-stream {
	margin-top: 140px;
}

.header-abstand-teams {
	margin-top: 140px;
}

.header-abstand-team-details {
	margin-top: 165px;
}

.header-abstand-teamspeak-viewer {
	margin-top: 140px;
}

.header-abstand-videos {
	margin-top: 141px;
}

.container-forum-2 {
	margin-bottom: 25px !important;
}

.container-downloads {
	padding-left: 45px;	
	padding-right: 45px;
}

.container-teamspeak-viewer {
	padding-left: 30px;	
	padding-right: 30px;
}


.logo {
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#menu {
	margin-top: -1px;
	text-align: right
}

#menu i {
	font-size: 20px;
	vertical-align: middle;
}

#menu li {
	display: inline-block;
	color: #fff;
}

#menu li a {
	font-size: 13px;
	text-transform: uppercase;
	color: #000000;
	padding: 0 32px;
}

#menu li:last-child a{
	padding-right: 0;
}

#menu li.theme_bg a {
	color: #fff;
}

#menu>li>a.active,
#menu>li>a:hover {
	color: #9e6919;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.nav-toggler {
	position: absolute;
	top: 12px;
	right: 15px;
	font-size: 28px;
	display: none;
	color: #ffffff;
	cursor: pointer;
	z-index: 9999;
}

.landing-wrapper {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fff;
	position: relative;
	min-height: 600px;
}

.landing-wrapper::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background-color: #000;
	opacity: 0.6;
}

.home-wrapper {
	margin-top: 70px;
}

.landing-wrapper .container,
.landing-wrapper .row {
	height: 600px;
}

.home-wrapper .title {
	font-size: 64px;
	font-family: 'Big Shoulders Display', cursive;
	color: #bdbdbd;
	line-height: 70px;
}
.navbar-light .navbar-nav .nav-link{
	color:#000;
	text-transform: uppercase;
	margin: 0 8px 0 8px;
}

.home-wrapper .sub_title {
	font-size: 29px;
	font-family: 'Big Shoulders Display', cursive;
	color: #faffa9;
}

.navbar{
	padding:0 !Important;
}

.home-wrapper .sub_heading {
	color: #cecece;
	font-size: 13px;
	line-height: 28px;
	font-family: 'Open Sans', sans-serif;
}

.counter-wrapper {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}

.counter-wrapper::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #252525;
	opacity: 0.96;
}

.info_box {
	margin-top: 30px;
	padding: 2px 32px 2px 2px;
	position: relative;
	z-index: 1;
}

.info_box::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-gradient(linear, left top, right top, color-stop(26%, #faffa9), color-stop(75%, #000));
	background: -o-linear-gradient(left, #faffa9 26%, #000 75%);
	background: linear-gradient(90deg, #faffa9 26%, #000 75%);
	z-index: -1;
}

.newshead{
	font-size: 52px;
	color: #fff;
	position: absolute;
	width: 65%;
	left: 40px;
	top: 20px;
	font-weight: 700;
}

.newsbackground{
	cursor: pointer;
	height: 750px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.secnewsbg{
	height: 280px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 30px;
	position: relative;
	cursor: pointer;
}

.secnewshead{
	color:#fff;
	font-weight: 700;
	padding: 11px 17px 17px 17px;
	height: 55px;
	line-height: 31px;
	position:absolute;
	font-size: 17px;
	width:100%;
	bottom:0;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.mainline{
	
	font-size: 72px;
	text-transform:uppercase;
	letter-spacing: -1.1px;
	margin-top: 50px;
	font-weight:700;
}

.headsecline{
	font-weight:700;
	text-transform:uppercase;
	font-size: 26px;
	
	margin-top: -27px;
	padding-bottom: 10px;
	margin-bottom: 25px;
}

.sobox{
	text-align:center;
	text-transform:uppercase;
	padding: 12px;
	letter-spacing: 1px;
	font-size: 22px;
	margin-top: 43%;
	cursor:pointer;
}

.sobox:hover{
	border:1px solid transparent;
	text-align:center;
	text-transform:uppercase;
	
	padding: 12px;
	background-color: #ffffffd1;
	letter-spacing: 1px;
	font-size: 22px;
	margin-top: 43%;
	cursor:pointer;
}

.info_content {
	background-color: #000;
}

.info_content_forum {
	overflow: hidden;
	width: 70% !important;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.info_content_event {
	overflow: hidden;
	width: 75% !important;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.info_content_match {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	min-width: 71%;
}

.info_content_match_liga {
	max-width: 12%
}



.info_box .content ul {
	height: calc(100% - 15px);
	min-width: 50px;
}

.info_box .content ul li {
	font-size: 11px;
	color: #7a7a7a;
	font-family: 'Roboto', sans-serif;
	line-height: 13px;
	margin-top: 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.info_box .content ul li span {
	color: #faffa9;
}

.info_box .content ul li p {
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.character {
	text-transform: uppercase;
	position: absolute;
	right: 10px;
	top: 5px;
	font-size: 10px;
	line-height: 1.4;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	color: #fff;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	-webkit-text-orientation: upright;
	text-orientation: upright;
}

.logo img{
	max-width: 177px;
}

.team-items{
	overflow:hidden;
}

.info_right span {
	color: #faffa9;
}

.footer1 img{
	width: 210px;
}

.content {
	background-color: #131313;
	padding: 0 10px 15px;
	z-index: 1;
	overflow: hidden;
	min-height: 153px;
}

.info_footer {
	font-size: 10px;
	text-transform: uppercase;
	color: #6b6c71;
	padding-left: 10px;
}

.dlimage{
	height: 0px;
	background-position:center;
	background-size:cover;
}

.dlbg{
	height:100%;
	width:100%;
	margin-top: 20px;
}

.dldetails{
	width:100%;
	float: left;
	margin-bottom: 5px;
	background-color: #191919;
	height: 60px;	
}

.matchresult{
	font-weight: 700;
	font-size: 24px;
	margin-top: 22px;
	color: #ffffff;
	text-align:center;
}

.twline{
	background-color:#38318d;
	padding: 3px 6px 3px 7px;
	color: #fff;
	border-radius: 2px;
	margin-left: 15px;
	width:80px;
	margin-top: 15px;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
}
.mma p {
    font-weight: 800;
    text-align: center;
    color: ;
    padding-top: 7px;
	font-size: 12px;
    margin-bottom: 0px;
}

.matchresult {
    font-weight: 900;
    font-size: 23px;
    margin-top: 32px;
    color: #ffffff;
    text-align: center;
}
.matchlogo {
    margin: 0px auto 0px auto;
    display: block;
    max-height: 52px;
    max-width: 52px;
}
.matchlogo img {
    margin: 0px auto 0px auto;
    display: block;
    max-height: 52px;
    max-width: 52px;
}
.leagueline{
	color: #ffffff;
	margin-top:4px;
	margin-left: 15px;
	font-size: 16px;
}

.matchjline {
    background-color: transparent !important;
}

.loginme{
	background-color: #2a2928;
	width: 200px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	color: #faffa9;
	font-size: 13px;
	line-height: 34px;
	border-radius: 3px;
	margin: 25px auto;
	margin-right: 15px;
	height: 34px;
}

.matchtime{
	font-size: 12px;
	color: #ffffff;
	margin-left: 15px;
}

.matchjline {
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: 1.5px solid #000;
    
}

.matchlogo {
	margin: 8px auto 0px auto;
	display:block;
}

.dlar:hover {color:#fff}

.dlar {
	width: 17%;
	text-align: center;
	height: 100%;
	font-size: 19px;
	cursor: pointer;
	padding: 15px;
	float:left;
}

.filename {
	font-size: 14px;
	color: #fff;
	font-weight: 600;
	margin: 0px 10px 0px 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;	
}

.filesize {
	font-size: 11px;
	font-weight: 700;	
	line-height: 2px;
	margin: 6px 10px 0px 10px;
}

.filedate {
	font-size: 11px;
    color: #9a9a9a;
	font-weight: 700;	
	line-height: 2px;
	margin: 14px 10px 0px 10px;
}

.breadcrumb li a{
	color:#fff;
}


.navbar-nav > li > .dropdown-menu {
  margin-top: 0px;
  position: relative;
  /* display: block; */
  /* float: left; */
  border: 0;
  /* min-width: 15rem; */
  background-color: #fbffac;
  border-top-color: #141d25;
}

.dropdown-menu {
  box-shadow: none;
}

.dropdown-menu li{
	padding: 5px 21px 5px 20px;
	/* text-align: center; */
}

.footernav{
	padding:10px 0 40px 0;
}

.dropdown-menu li a{
	padding: 4px 0px 2px 0px;
	line-height: 20px;
	font-size: 13px;
	font-weight: 530;
	text-transform: none;
}

.dropdown-menu li a:hover{
	background-color:transparent !important;
	color:#BC2317;
}

.last1 img{
	max-height:200px;
}

.news_letter {
	background-color: #1d1d1d;
	overflow: hidden;
}

.news_letter .title {
	background-color: #faffa9;
	display: inline-block;
	padding: 20px;
}

.news_letter .title h4 {
	text-transform: uppercase;
	color: #000;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}

.news_letter h3 {
	color: #c8cc8d;
	font-size: 17px;
	margin-left: 20px;
}

.news_letter h3 em {
	color: #fff;
}

.news_letter p {
	color: #9d9d9d;
	font-size: 12px;
	margin-left: 45px;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
}

.counter-wrapper {
	padding-bottom: 30px;
	overflow: hidden;
}

.counter_box {
	font-family: 'Open Sans', sans-serif;
	cursor: pointer;
}

.img_box {
	z-index: 1;
}

.img_box img {
	width: 100%;
}

.bg_shape {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
}

img{
	max-width:100%;
}

.bg_shape_1 {
	padding: 2px;
	width: calc(100% - 60px);
	height: calc(100% - 60px);
	position: absolute;
	background: -o-linear-gradient(313deg, #faffa9 39%, #000 50%);
	background: linear-gradient(137deg, #faffa9 39%, #000 50%);
	z-index: 1;
}

.bg_shape_1::before,
.bg_shape_2::before {
	position: absolute;
	content: '';
	background-color: #000;
	width: calc(100% - 4px);
	height: calc(100% - 4px);
	z-index: -1;
	top: 2px;
}

.mecon{
	color: #868686;
	font-size: 20px;
}

.bg_shape_2 {
	padding: 2px;
	width: calc(100% - 40px);
	height: calc(100% - 50px);
	position: absolute;
	background: -o-linear-gradient(130deg, #faffa9 39%, #000 50%);
	background: linear-gradient(320deg, #faffa9 39%, #000 50%);
	z-index: 1;
	top: 40px;
	left: 40px;
}

.img_wrapper {
	padding: 25px 30px 40px;
	cursor: pointer;
}
.image_overlay::before{
	position: absolute;
	content: '';
	background: linear-gradient(to top left, transparent 50%, rgba(255, 254, 254, 0.26) 50%);
	width: 100%;
	height: 100%;
}
.counter_box h3 {
	font-size: 20px;
	text-transform: uppercase;
	color: #faffa9;
	font-weight: 700;
	margin: 0 30px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.counter_box p {
	font-size: 12px;
	font-weight: 400;
	color: #fff;
	margin: 0 30px;
	overflow: hidden;
	line-height: 21px;
	height: 45px;
}


/*
========================
section-4 area start
========================
*/

.section4 {
	background: url(../../img/back.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 12px 0;
}

.copp a{
	color:grey;
}

.c-link p {
	margin-top: -7px;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #3b3b3b;
}

.c-link h3 {
	margin-bottom: 0;
	font-size: 46px;
	color: #131313;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
}

.s-link li i {
	width: 32px;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
	border-radius: 5px;
	margin-right: 8px;
	text-align:center;
	background-color: #2f2f2f;
}

.s-link li a {
	text-decoration: none;
	color: #000;
	font-size: 14px;
}

.s-link li {
	margin-top: 10px;
}


/*
========================
section-5 area start
========================
*/

.section5 {
	background-color: #131313;
	padding-top: 40px;
	padding-bottom: 30px;
}

.img-part {
	background: #000;
	padding: 0 15px 22px;
	min-height: 100%;
}

.section5 img {
	width: 100%;
	padding-top: 22px;
}

.img-part .gbtn a {
	padding: 8px 40px;
	font-size: 12px;
	color: #FAFFA9;
	letter-spacing: 1px;
	background: #161616;
	text-decoration: none;
	margin-top: 20px;
	display: inline-block;
}


/*
========================
section-5 area start
========================
*/

.scroll {
	background: #000;
	padding: 20px 15px 20px;
	overflow: hidden;
	height: 100%;
}

.main-scroll {
	width: 100%;
	height: 312px;
	background: #161616;
	padding: 0px 8px 8px 8px;
}

.main-scroll h6 {
	font-weight: bold;
	color: #FAFFA9;
	font-size: 11px;
	margin-top: 10px;
	font-family: 'Open Sans', sans-serif;
}

.main-scroll p {
	color: #8e8e8e;
	font-size: 11px;
	line-height: 17px;
	font-family: 'Open Sans', sans-serif;
}

.dlname {
	width: 83%;
    height: 100%;
	float: left;
	background-color: #313131;	
}


.form textarea {
	width: 100%;
	height: 55px;
	background: #161616;
	margin-top: 15px;
	font-size: 11px;
	color: #717171;
	padding: 8px;
	border: none;
	outline: none;
	resize: none;
}

.form p {
	color: #717171;
	font-size: 11px;
	margin-top: 25px;
	float: left;
}

.form p span {
	color: #FAFFA9;
	font-size: 11px;
}

.form input[type=submit] {
	background: #161616;
	color: #FAFFA9;
	font-size: 14px;
	padding: 10px 20px;
	margin-top: 15px;
	border: none;
	outline: none;
	float: right;
}


/*
========================
section-6 area start
========================
*/

.section6 {
	padding-bottom: 30px;
	background-color: #131313;
}

.last1 {
	border: 7px solid #000;
	padding: 20px 60px 7px;
	min-height: 100%;
	overflow: hidden;
}

.last1 h2 {
	color: #FAFFA9;
	font-size: 36px;
	font-weight: bold;
	font-style: normal;
}

.last1 h2 span {
	color: #fff;
	font-style: normal;
}

.last1 p {
	/* : #FAFFA9; */
	font-size: 13px;
	font-style: normal;
	overflow: hidden;
	margin-top: 15px;
	height: 130px;
	margin-bottom: 34px;
	font-family: 'Open Sans', sans-serif;
}

.img2 {
	position: absolute;
	margin-left: -324px;
	margin-top: 20px;
}

.img3 {
	position: absolute;
	margin-left: -318px;
	margin-top: 41px;
}

.store {
	margin-top: 44px;
	margin-bottom: 9px;
}

.store a {
	color: #FAFFA9;
    font-size: 12px;
    letter-spacing: 1px;
	background: #000;
	padding: 8px 40px;
	display: inline-block;
	margin: 0 auto;
	text-decoration: none;
	min-width: 100%;
}



table tr:nth-child(odd){
	background-color:#1d1d1d;
}

.last2 {
	/*min-height: 100%;*/
	background: #000;
	padding: 15px 15px 22px 15px !important;
}

.last2 table .cul {
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0px 10px 0px 10px;
}

.cul span {
	color: #FAFFA9;
}

.last2 table {
	color: #fff;
	font-size: 10px;
	width: 100%;
	min-height: 100%;
}

.last2 table td {
    color: #8E8E8E;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0px 15px 0px 15px;
    max-width: 110px;
}

.last2 table .pdn {
	padding: 25px;
}


.last2 {
	/*min-height: 100%;*/
	background: #000;
	padding: 15px 15px 22px 15px !important;
}

.last3 table .cul {
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0px 10px 0px 10px;
}

.last3 table {
	color: #fff;
	font-size: 10px;
	width: 100%;
	min-height: 100%;
}

.last3 table td {
    color: #8E8E8E;
    padding: 0px 15px 0px 15px;
    max-width: 110px;
}

.last3 table .pdn {
	padding: 25px;
}

/*
========================
footer area start
========================
*/

.footer {
	border-top: 2px solid #505231;
	background-color: #131313;
	padding-bottom: 30px;
	margin-top: 50px;
}

.footer2 p {
	font-size: 13px;
	color: #fff;
	text-align: center;
	-moz-text-align-last: center;
	text-align-last: center;
	padding: 0 10%;
	margin-bottom: 25px;
}

.footer2 ul li {
	display: inline;
	padding-right: 10px;
}

.footer2 ul li a:hover {
	opacity: 0.8;
	-webkit-transition: 0.5 all ease;
	-o-transition: 0.5 all ease;
	transition: 0.5 all ease;
}

.footer2 ul {
	margin-top: 30px;
}

.line {
	width: 200px;
	height: 1px;
	background: #6d6d6c;
	display: block;
	margin: 0 auto;
	margin-top: 8px;
}

.footer3 {
	background-repeat: no-repeat;
	background-size: cover;
	padding: 70px 0;
}

footer {
	background-color: #000;
	border: 2px solid transparent;
	-o-border-image: -o-linear-gradient(72deg, #000 22%, #FAFFA9 265%);
	border-image: linear-gradient(18deg, #000 22%, #FAFFA9 265%);
	border-image-slice: 100%;
	border-image-slice: 1;
	border-bottom: none;
	border-left: none;
	border-right: none;
}

footer p {
	font-size: 12px;
	text-transform: uppercase;
	color: #edf0af;
	font-family: "calibri_light";
	padding: 26px 0;
}


/*Hamburger-menu START CSS*/

.hamburger-menu {
	cursor: pointer;
	position: absolute;
	right: 15px;
	display: none;
	z-index: 999;
	top: 20px;
}

.hamburger-menu span {
	background: #333;
	/*background: #847631;*/
	width: 30px;
	height: 3px;
	display: block;
	margin: 5px 0;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.hamburger-menu:hover .line-top {
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}

.hamburger-menu:hover .line-bottom {
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
}

.hamburger-menu:hover .line-top.current,
.hamburger-menu:hover .line-bottom.current {
	-webkit-transform: 0;
	-ms-transform: 0;
	transform: 0;
}

.hamburger-menu .line-top.current {
	-webkit-transform: translateY(200%) rotate(135deg);
	-ms-transform: translateY(200%) rotate(135deg);
	transform: translateY(200%) rotate(135deg);
}

.hamburger-menu .line-center.current {
	opacity: 0;
}

.hamburger-menu .line-bottom.current {
	-webkit-transform: translateY(-325%) rotate(-135deg);
	-ms-transform: translateY(-325%) rotate(-135deg);
	transform: translateY(-325%) rotate(-135deg);
}

/*ofcanvas-menu*/

.ofcavas-menu {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 99;
	top: 0;
	display: none;
	left: -100%;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	text-align: center;
}

.ofcavas-menu.current {
	left: 0;
}

.ofcavas-menu a {
	color: #222;
	/*color: #5f490c;*/
	/*margin-top: 10px;*/
	margin: 8px !important;
	text-transform: uppercase;
	font-size: 15px;
}

.ofcavas-menu a:hover {
	color: #BC2317;
}

.ofcavas-menu ul {
	margin-top: 40px;
	line-height: 20px;
	margin-left: 0px !important;
}


/*return-to-top START CSS*/

.back-to-top {
	font-size: 24px;
	width: 42px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	color: #4DE2C1;
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 9999;
	border-radius: 50%;
	background: #F2DA55;
}

.back-to-top i {
	color: #fff;
}


/*Proloader START CSS*/

.proloader {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 99999;
	background: #525252;
}

.loader_34 {
	/* Preloader */
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.loader_34 .ytp-spinner {
	/* Spinner Container */
	position: absolute;
	left: 50%;
	top: 50%;
	width: 64px;
	margin-left: -32px;
	z-index: 18;
	pointer-events: none;
}

.loader_34 .ytp-spinner .ytp-spinner-container {
	pointer-events: none;
	position: absolute;
	width: 100%;
	padding-bottom: 100%;
	top: 50%;
	left: 50%;
	margin-top: -50%;
	margin-left: -50%;
	animation: ytp-spinner-linspin 1568.23529647ms linear infinite;
	-webkit-animation: ytp-spinner-linspin 1568.23529647ms linear infinite;
}

.loader_34 .ytp-spinner-rotator {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-animation: ytp-spinner-easespin 5332ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
	animation: ytp-spinner-easespin 5332ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
}

.loader_34 .ytp-spinner-left {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	overflow: hidden;
}

.loader_34 .ytp-spinner-right {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
}

.loader_34 .ytp-spinner-left {
	/* Position inside Container*/
	right: 50%;
}

.loader_34 .ytp-spinner-right {
	/* Position inside Container*/
	left: 50%;
}

.loader_34 .ytp-spinner-circle {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	width: 200%;
	height: 100%;
	border-style: solid;
	/* Spinner Color */
	border-color: #f9fb76 #f9fb76 transparent;
	border-radius: 50%;
	border-width: 6px;
}

.loader_34 .ytp-spinner-left .ytp-spinner-circle {
	left: 0;
	right: -100%;
	border-right-color: transparent;
	-webkit-animation: ytp-spinner-left-spin 1333ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
	animation: ytp-spinner-left-spin 1333ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
}

.loader_34 .ytp-spinner-right .ytp-spinner-circle {
	left: -100%;
	right: 0;
	border-left-color: transparent;
	-webkit-animation: ytp-right-spin 1333ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
	animation: ytp-right-spin 1333ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
}


/* Preloader Animations */

@-webkit-keyframes ytp-spinner-linspin {
	to {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes ytp-spinner-linspin {
	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-webkit-keyframes ytp-spinner-easespin {
	12.5% {
		-webkit-transform: rotate(135deg);
	}
	25% {
		-webkit-transform: rotate(270deg);
	}
	37.5% {
		-webkit-transform: rotate(405deg);
	}
	50% {
		-webkit-transform: rotate(540deg);
	}
	62.5% {
		-webkit-transform: rotate(675deg);
	}
	75% {
		-webkit-transform: rotate(810deg);
	}
	87.5% {
		-webkit-transform: rotate(945deg);
	}
	to {
		-webkit-transform: rotate(1080deg);
	}
}

@keyframes ytp-spinner-easespin {
	12.5% {
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	25% {
		-webkit-transform: rotate(270deg);
		transform: rotate(270deg);
	}
	37.5% {
		-webkit-transform: rotate(405deg);
		transform: rotate(405deg);
	}
	50% {
		-webkit-transform: rotate(540deg);
		transform: rotate(540deg);
	}
	62.5% {
		-webkit-transform: rotate(675deg);
		transform: rotate(675deg);
	}
	75% {
		-webkit-transform: rotate(810deg);
		transform: rotate(810deg);
	}
	87.5% {
		-webkit-transform: rotate(945deg);
		transform: rotate(945deg);
	}
	to {
		-webkit-transform: rotate(1080deg);
		transform: rotate(1080deg);
	}
}

@-webkit-keyframes ytp-spinner-left-spin {
	0% {
		-webkit-transform: rotate(130deg);
	}
	50% {
		-webkit-transform: rotate(-5deg);
	}
	to {
		-webkit-transform: rotate(130deg);
	}
}

@keyframes ytp-spinner-left-spin {
	0% {
		-webkit-transform: rotate(130deg);
		transform: rotate(130deg);
	}
	50% {
		-webkit-transform: rotate(-5deg);
		transform: rotate(-5deg);
	}
	to {
		-webkit-transform: rotate(130deg);
		transform: rotate(130deg);
	}
}

@-webkit-keyframes ytp-right-spin {
	0% {
		-webkit-transform: rotate(-130deg);
	}
	50% {
		-webkit-transform: rotate(5deg);
	}
	to {
		-webkit-transform: rotate(-130deg);
	}
}

@keyframes ytp-right-spin {
	0% {
		-webkit-transform: rotate(-130deg);
		transform: rotate(-130deg);
	}
	50% {
		-webkit-transform: rotate(5deg);
		transform: rotate(5deg);
	}
	to {
		-webkit-transform: rotate(-130deg);
		transform: rotate(-130deg);
	}
}

.marker {
	background-color: yellow;
	color: #000;
}

.vorschau_gallery {
    flex: 0 0 25%;
    max-width: 25%;       
}

li.social_icons
{
    margin-top: 18px !important;
	display: inline-block;
}

.ueberschrift {
    color: rgb(250, 255, 167);
	/*text-transform: uppercase;*/
    font-size: 22px;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-flex;
	background-color: #252525;
    opacity: 0.96;
    padding: 10px 12px;
    border-bottom: 1px solid #47483a;
    width: 100%;
	-webkit-box-shadow: 8px 8px 12px 0px rgba(0,0,0,1);
	-moz-box-shadow: 8px 8px 12px 0px rgba(0,0,0,1);
	box-shadow: 8px 8px 12px 0px rgba(0,0,0,1);
}

.ueberschrift_anzahl {
    color: rgb(250, 255, 167);
	/*text-transform: uppercase;*/
    font-size: 21px;
    font-weight: 450;
    line-height: 1.35;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/* Cookie Hinweis Text dark-bottom*/
#webhint{display:none}
.cc_banner-wrapper{z-index:999999;position:relative}
.cc_container 
.cc_btn{cursor:pointer;text-align:center;font-size:0.6em;transition:font-size 200ms;line-height:1em}
.cc_container 
.cc_message{font-size:0.6em;transition:font-size 200ms;margin:0;padding:0;line-height:1.5em}
.cc_container 
.cc_logo{display:none;text-indent:-1000px;overflow:hidden;width:100px;height:22px;background-size:cover;background-image:url();opacity:0.9;transition:opacity 200ms}
.cc_container 
.cc_logo:hover,
.cc_container 
.cc_logo:active{opacity:1}@media screen and (min-width: 500px){.cc_container .cc_btn{font-size:0.8em}
.cc_container 
.cc_message{font-size:0.8em}}@media screen and (min-width: 768px){.cc_container .cc_btn{font-size:1em}
.cc_container 
.cc_message{font-size:1em;line-height:1em}}@media screen and (min-width: 992px){.cc_container .cc_message{font-size:1em}}@media print{.cc_banner-wrapper,
.cc_container{display:none}}
.cc_container{position:fixed;left:0;right:0;bottom:0;overflow:hidden;padding:15px 20px 15px}
.cc_container 
.cc_btn{padding:8px 10px;background-color:#faffa9;cursor:pointer;transition:font-size 200ms;text-align:center;font-size:0.85em;display:block;width:auto;margin-left:10px;float:right;max-width:120px}.cc_container .cc_message{transition:font-size 200ms;font-size:0.9em;display:block}@media screen and (min-width: 500px){.cc_container .cc_btn{font-size:1.0em}
.cc_container 
.cc_message{font-size:0.95em}}@media screen and (min-width: 768px){#webhint{display:block}
.cc_container{padding:17px 30px 17px}
.cc_container 
.cc_btn{font-size:1em;padding:8px 15px}
.cc_container 
.cc_message{font-size:1em}}@media screen and (min-width: 992px){.cc_container .cc_message{font-size:1em}}
.cc_container{background:#3e4e5f;color:#fff;font-size:13px;font-family:"Arial","Helvetica Neue Light","HelveticaNeue-Light","Helvetica Neue",Calibri,Helvetica,Arial;box-sizing:border-box}
.cc_container ::-moz-selection{background:#ff5e99;color:#fff;text-shadow:none}
.cc_container 
.cc_btn,
.cc_container 
.cc_btn:visited{color:#000;background-color:#faffa9;transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;-webkit-transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;border-radius:5px;-webkit-border-radius:5px}
.cc_container 
.cc_btn:hover,
.cc_container 
.cc_btn:active{background-color:#fff;color:#000}
.cc_container a,
.cc_container a:visited{text-decoration:none;color:#faffa9;transition:200ms color}
.cc_container a:hover,
.cc_container a:active{color:#ffffff}@-webkit-keyframes slideUp{0%{-webkit-transform:translateY(66px);transform:translateY(66px)}100%{-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes slideUp{0%{-webkit-transform:translateY(66px);-ms-transform:translateY(66px);transform:translateY(66px)}100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}
.cc_container,
.cc_message,
.cc_btn{animation-duration:0.8s;-webkit-animation-duration:0.8s;-moz-animation-duration:0.8s;-o-animation-duration:0.8s;-webkit-animation-name:slideUp;animation-name:slideUp}